@charset "UTF-8"; 

/* Images
-------------------------------------------------------------- */

.entry-content img { margin:0 0 18px; max-width:100%; }
img.alignleft { float:left; margin-right:10px; }
img.alignright { display:block; float:right; margin-left:10px; }
img.aligncenter { margin-left:auto; margin-right:auto; display:block; clear:both; }
.wp-caption img { margin:0; padding:0; border:0 none; }
.gallery img { margin:0; }

/* Prevent the smileys from breaking line-height */
.wp-smiley { max-height:12px; margin:0!important; }